Subject: [PATCH 4/4] ARM: ks8695: convert to generic time and clocksource

From: [email-masked] (Arnd Bergmann)
Date: Mon, 3 Sep 2012 13:24:22 +0000

On Monday 03 September 2012, Greg Ungerer wrote:
> > I suspect
> > some of these platforms may have more users than we
> > believe.
> 
> I know the guys at www.opengear.com are still building hardware around
> the KS8695. And they update to modern kernels from time to time. So its
> not completely obsolete yet. I have some SnapGear boards based around it
> too, though they went out of production about 2 years ago.

Ok, good to know. Maybe we can catch their interest with this mail thread
here and get them to contribute upstream as well.

	Arnd